
/* =call outs
----------------------------------------------- */
#heretohelpProvider1 {height:173px;}
#screeningKit1 {height:150px;}
#communication1 {height:150px;}
#keyBenefits1 {height:159px;}
#transition1 {height:150px;}
#moa1 {height:150px;}
#patientExperience1 {height:150px;}
#support1 {height:167px;}
#administration1 {height:172px;}
#qualityCare1 {height:150px;}
#patientCare1 {height:150px;}
#savings1 {height:150px;}
#advantages1 {height:150px;}
#about1 {height:158px;}
.green_box ul{	margin-left:0px;padding-left:30px;}
.smaller{margin-left:7px;margin-right:10px;}